## percona-server-mongodb 5.0.28

=== debian/changelog ===
percona-server-mongodb (5.0.28-24) unstable; urgency=medium

  [ Oleksandr Miroshnychenko ]
  * Updated to next upstream release.

  [ root ]
  * Update to new Percona Server for MongoDB version 5.0.28

 -- root <root@20f89eeff661>  Wed, 31 Jul 2024 15:31:36 +0000
