## percona-server-mongodb 5.0.29

=== debian/changelog ===
percona-server-mongodb (5.0.29-25) unstable; urgency=medium

  [ Oleksandr Miroshnychenko ]
  * Updated to next upstream release.

  [ root ]
  * Update to new Percona Server for MongoDB version 5.0.29

 -- root <root@9f4ced3da030>  Tue, 17 Sep 2024 16:16:41 +0000
