## percona-server-mongodb 6.0.6

=== debian/changelog ===
percona-server-mongodb (6.0.6-5) unstable; urgency=medium

  [ Oleksandr Miroshnychenko ]
  * Updated to next upstream release.

  [ root ]
  * Update to new Percona Server for MongoDB version 6.0.6

 -- root <root@db1324fd2d9d>  Thu, 18 May 2023 09:44:15 +0000
