=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export DH_VERBOSE=1
 export DEB_BUILD_HARDENING=1
 export NJOBS=$(shell grep -c processor /proc/cpuinfo)
-export PSM_TARGETS=install-mongod install-mongos install-mongo install-perconadecrypt install-mongobridge
+export PSM_TARGETS=install-mongod install-mongos install-perconadecrypt install-mongobridge
 export PSMSRC=$(CURDIR)
 export MONGOTOOLS=bsondump mongostat mongofiles mongoexport mongoimport mongorestore mongodump mongotop
 export INSTALLDIR=/usr/local
@@ -44,8 +44,8 @@
         export PATH="/usr/local/go/bin:$(PATH):$(GOPATH)"; \
         export GOBINPATH="/usr/local/go/bin"
 	cd $(PSMSRC)/../src/github.com/mongodb/mongo-tools; \
-        sed -i '13d' buildscript/build.go; \
-        sed -i '197,206d' buildscript/build.go; \
+        sed -i '12d' buildscript/build.go; \
+        sed -i '168,177d' buildscript/build.go; \
         sed -i "s:versionStr,:\"$(PSMDB_TOOLS_REVISION)\",:" buildscript/build.go; \
         sed -i "s:gitCommit):\"$(PSMDB_TOOLS_COMMIT_HASH)\"):" buildscript/build.go; \
         ./make build;
@@ -57,7 +57,6 @@
 override_dh_auto_install:
 	dh_auto_install
 	cp -av build/install/bin/mongos debian/percona-server-mongodb-mongos/usr/bin/mongos
-	cp -av build/install/bin/mongo debian/percona-server-mongodb-shell/usr/bin/mongo
 	cp -av build/install/bin/mongod debian/percona-server-mongodb-server/usr/bin/mongod
 	cp -av build/install/bin/perconadecrypt debian/percona-server-mongodb-server/usr/bin
 	cp -av build/install/bin/mongobridge debian/percona-server-mongodb-server/usr/bin/mongobridge
