## percona-server-mongodb 6.0.8

=== debian/changelog ===
percona-server-mongodb (6.0.8-6) unstable; urgency=medium

  [ Oleksandr Miroshnychenko ]
  * Updated to next upstream release.

  [ root ]
  * Update to new Percona Server for MongoDB version 6.0.8

 -- root <root@771981f20c26>  Thu, 03 Aug 2023 09:59:48 +0000
