## percona-server-mongodb 6.0.9

=== debian/changelog ===
percona-server-mongodb (6.0.9-7) unstable; urgency=medium

  [ Oleksandr Miroshnychenko ]
  * Updated to next upstream release.

  [ root ]
  * Update to new Percona Server for MongoDB version 6.0.9

 -- root <root@ef4fb6d10aa9>  Thu, 07 Sep 2023 17:50:55 +0000
