=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 export PORTABLE=1
 export USE_SSE=1
 export PATH := /usr/local/go/bin:$(PATH)
+export FIPSMODE=1
 CC = /usr/bin/gcc-8
 CXX = /usr/bin/g++-8
 #
@@ -24,16 +25,29 @@
 	dh_auto_clean
 	rm -fr $(PSMSRC)/bin
 	#rm -fr $(INSTALLDIR)
+ifeq ($(FIPSMODE),1)
+	buildscripts/scons.py CC=$(CC) CXX=$(CXX) -C $(PSMSRC) -c --disable-warnings-as-errors --audit --release --disable-warnings-as-errors  --ssl --opt -j$(NJOBS) --use-sasl-client CPPPATH=$(INSTALLDIR)/include \
+	--enable-fipsmode \
+	LIBPATH=$(INSTALLDIR)/lib LINKFLAGS="$(LINKFLAGS)" --wiredtiger --inmemory --hotbackup $(PSM_TARGETS) || exit $?
+else
 	buildscripts/scons.py CC=$(CC) CXX=$(CXX) -C $(PSMSRC) -c --disable-warnings-as-errors --audit --release --disable-warnings-as-errors  --ssl --opt -j$(NJOBS) --use-sasl-client CPPPATH=$(INSTALLDIR)/include \
 	LIBPATH=$(INSTALLDIR)/lib LINKFLAGS="$(LINKFLAGS)" --wiredtiger --inmemory --hotbackup $(PSM_TARGETS) || exit $?
+endif
 	rm -fr build resmoke.ini
 	find $(PSMSRC) -name '*.pyc' -delete
 
-# Finally PSfMDB
+# Finally PSMDB
 percona-server-mongodb:
+ifeq ($(FIPSMODE),1)
+	buildscripts/scons.py CC=${CC} CXX=${CXX} --disable-warnings-as-errors --audit --release --disable-warnings-as-errors  --ssl --opt=on -j$(NJOBS) \
+	--enable-fipsmode \
+	--use-sasl-client --wiredtiger --inmemory --hotbackup \
+	CPPPATH=${INSTALLDIR}/include LIBPATH=${INSTALLDIR}/lib LINKFLAGS="${LINKFLAGS}" ${PSM_TARGETS} || exit $?
+else
 	buildscripts/scons.py CC=${CC} CXX=${CXX} --disable-warnings-as-errors --audit --release --disable-warnings-as-errors  --ssl --opt=on -j$(NJOBS) \
 	--use-sasl-client --wiredtiger --inmemory --hotbackup \
 	CPPPATH=${INSTALLDIR}/include LIBPATH=${INSTALLDIR}/lib LINKFLAGS="${LINKFLAGS}" ${PSM_TARGETS} || exit $?
+endif
 
 compile-mongo-tools:
 	mkdir $(PSMSRC)/bin || true;
