## percona-server-mongodb 6.0.11

=== debian/changelog ===
percona-server-mongodb (6.0.11-8) unstable; urgency=medium

  [ Oleksandr Miroshnychenko ]
  * Updated to next upstream release.

  [ root ]
  * Update to new Percona Server for MongoDB version 6.0.11

 -- root <root@8f62e573794f>  Tue, 17 Oct 2023 12:17:35 +0000
