## percona-server-mongodb 6.0.12

=== debian/changelog ===
percona-server-mongodb (6.0.12-9) unstable; urgency=medium

  [ Oleksandr Miroshnychenko ]
  * Updated to next upstream release.

  [ root ]
  * Update to new Percona Server for MongoDB version 6.0.12

 -- root <root@8a5772e5a708>  Tue, 12 Dec 2023 10:19:10 +0000
