## percona-server-mongodb 6.0.13

=== debian/changelog ===
percona-server-mongodb (6.0.13-10) unstable; urgency=medium

  [ Oleksandr Miroshnychenko ]
  * Updated to next upstream release.

  [ root ]
  * Update to new Percona Server for MongoDB version 6.0.13

 -- root <root@0063e9c1c7f4>  Tue, 13 Feb 2024 18:47:20 +0000
