## percona-server-mongodb 6.0.14

=== debian/changelog ===
percona-server-mongodb (6.0.14-11) unstable; urgency=medium

  [ Oleksandr Miroshnychenko ]
  * Updated to next upstream release.

  [ root ]
  * Update to new Percona Server for MongoDB version 6.0.14

 -- root <root@348505387c10>  Fri, 15 Mar 2024 11:33:07 +0000
