## percona-server-mongodb 6.0.15

=== debian/changelog ===
percona-server-mongodb (6.0.15-12) unstable; urgency=medium

  [ Oleksandr Miroshnychenko ]
  * Updated to next upstream release.

  [ root ]
  * Update to new Percona Server for MongoDB version 6.0.15

 -- root <root@cd8acf28349f>  Thu, 25 Apr 2024 14:17:54 +0000
