## percona-server-mongodb 6.0.16

=== debian/changelog ===
percona-server-mongodb (6.0.16-13) unstable; urgency=medium

  [ Oleksandr Miroshnychenko ]
  * Updated to next upstream release.

  [ root ]
  * Update to new Percona Server for MongoDB version 6.0.16

 -- root <root@640370afb27d>  Fri, 26 Jul 2024 08:35:53 +0000
