## percona-server-mongodb 6.0.17

=== debian/changelog ===
percona-server-mongodb (6.0.17-14) unstable; urgency=medium

  [ Oleksandr Miroshnychenko ]
  * Updated to next upstream release.

  [ root ]
  * Update to new Percona Server for MongoDB version 6.0.17

 -- root <root@1f8fac4be56f>  Tue, 10 Sep 2024 13:15:15 +0000
