## percona-server-mongodb 6.0.18

=== debian/changelog ===
percona-server-mongodb (6.0.18-15) unstable; urgency=medium

  [ Oleksandr Miroshnychenko ]
  * Updated to next upstream release.

  [ root ]
  * Update to new Percona Server for MongoDB version 6.0.18

 -- root <root@48e82b7efc66>  Wed, 23 Oct 2024 09:18:14 +0000
