## percona-server-mongodb 6.0.19

=== debian/changelog ===
percona-server-mongodb (6.0.19-16) unstable; urgency=medium

  [ Oleksandr Miroshnychenko ]
  * Updated to next upstream release.

  [ root ]
  * Update to new Percona Server for MongoDB version 6.0.19

 -- root <root@6f436f731c3e>  Tue, 26 Nov 2024 09:45:37 +0000
