## percona-server-mongodb 6.0.20

=== debian/changelog ===
percona-server-mongodb (6.0.20-17) unstable; urgency=medium

  [ Oleksandr Miroshnychenko ]
  * Updated to next upstream release.

  [ root ]
  * Update to new Percona Server for MongoDB version 6.0.20

 -- root <root@31bb015172cb>  Thu, 30 Jan 2025 14:00:07 +0000
