## percona-server-mongodb 6.0.21

=== debian/changelog ===
percona-server-mongodb (6.0.21-18) unstable; urgency=medium

  [ Oleksandr Miroshnychenko ]
  * Updated to next upstream release.

  [ root ]
  * Update to new Percona Server for MongoDB version 6.0.21

 -- root <root@f0946a4c2aee>  Wed, 16 Apr 2025 18:26:54 +0000
